﻿/*-----------------------------------------main*/
.idx_bodyw{
	width:90%;
}
@media only screen and (max-width: 1800px){
	.idx_bodyw{
		width:100%;
	}
}

.idx_bg{
	background-image:url(../images/idx_z.jpg);
	background-size:100% 100%;
}

/*-----------------------------------------title*/
.idx_title{	
	padding-top:60px;
	padding-bottom:40px;
}
.idx_title span:nth-child(1){
	text-align:center;
	display:block;
	font-size:300%;
	color:#333333;
	line-height:100%;
	font-weight:lighter;
}
.idx_title span:nth-child(2){
	margin-top:30px;
	display:block;
	width:100px;
	height:1px;
	background-color:#e2e2e2;
}
@media only screen and (max-width: 1000px){
	.idx_title{	
		padding-top:40px;
		padding-bottom:20px;
	}
	.idx_title span:nth-child(1){
		font-size:200%;
	}
	.idx_title span:nth-child(2){
		margin-top:20px;
	}
}

/*-----------------------------------------bt*/
.idx_bt{	
	margin-top:40px;
	margin-bottom:40px;
	text-align:center;
}
.idx_bt a{	
	display:inline-block;
	background-color:#3582ea;
	color:#FFFFFF;
	padding:10px;
	padding-left:50px;
	padding-right:50px;
	border-radius:10px;
}
.idx_bt a:hover{	
	background-color:#FF9900;
}
@media only screen and (max-width: 1000px){
	.idx_bt{	
		margin-top:20px;
		margin-bottom:20px;
	}
}

/*-----------------------------------------about*/
.idx_about{
	background-image:url(../images/idx_a1.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
	background-size:100% auto;
	height:638px;
	margin-top:60px;
}
.idx_about div{
	text-align:left;
	padding-left:80px;
}

.idx_about div:nth-child(1) img{
}
.idx_about div:nth-child(1) img:nth-child(2){
	margin-left:5%;
}

.idx_about div:nth-child(2){
	margin-top:45px;
}
.idx_about div:nth-child(2) p{
	position: relative;
	width:900px;
	font-size:120%;
	text-indent:2em;
	line-height:200%;
	color:#666666;
	padding:0;
	margin:0;
}
.idx_about div:nth-child(2) p a{
	position: absolute;
	display:inline-block;
	right:0;
	bottom:0;
	font-weight:bold;
}

@media only screen and (max-width: 1800px){
	.idx_about{
		margin-top:10px;
		padding-top:40px;
	}
	.idx_about div:nth-child(1) img{
		height:60px;
	}
	.idx_about div{
		padding-left:20px;
		padding-right:20px;
	}
	.idx_about div:nth-child(2){
		margin-top:15px;
	}
	.idx_about div:nth-child(2) p{
		width:100%;
		font-size:100%;
	}
}
@media only screen and (max-width: 1000px){
	.idx_about{
		padding-top:20px;
		height:400px;
	}
	.idx_about div:nth-child(1) img{
		height:45px;
	}
}

/*-----------------------------------------server*/
.idx_server{
	display: flex;
	flex-wrap: wrap;
	background-color:#FFFFFF;
}
.idx_server div{
	width:50%;
	cursor:pointer;
	padding:30px;
	padding-top:40px;
	padding-bottom:40px;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
}
.idx_server div dd{
	padding:0;
	margin:0;
	text-align:left;
	background-image:url(../images/idx_b.png);
	background-position:center right;
	background-repeat:no-repeat;
}
.idx_server div dd p{
	display:block;
	padding:0;
	margin:0;
}
.idx_server div dd p:nth-child(1){
	display:flex;
	flex-direction:row;
	justify-content:flex-start;
	align-items:center;
}
.idx_server div dd p:nth-child(1) span:nth-child(2){
	margin-left:15px;
	font-size:150%;
	color:#3582ea;
}
.idx_server div dd p:nth-child(2){
	height:1px;
	width:60px;
	background-color:#dddddd;
	margin-top:10px;
	margin-bottom:10px;
}
.idx_server div dd p:nth-child(3){
	width:50%;
	color:#a8a8a8;
}
.idx_server div:hover{
	background-color:#3582ea;
}
.idx_server div:hover dd p{
	color:#ffffff;
}
.idx_server div:hover dd p:nth-child(1) span:nth-child(1) img{
	filter:brightness(10000%);
}
.idx_server div:hover dd p:nth-child(1) span:nth-child(2){
	color:#ffffff;
}
@media only screen and (max-width: 1600px){
	.idx_server div dd{
		background-image:none;
	}
	.idx_server div dd p:nth-child(3){
		width:100%;
	}
}
@media only screen and (max-width: 800px){
	.idx_server{
		flex-direction:column;
	}
	.idx_server div{
		width:100%;
		padding:20px;
		padding-top:30px;
		padding-bottom:30px;
	}
}
